Crate yarte_config

Dependencies

(3 total, 2 up-to-date, 1 outdated)

CrateRequiredLatestStatus
serde^1.01.0.92up to date
serde_derive^1.01.0.92up to date
toml^0.40.5.1out of date